CVE List

CVE-2020-10938

Critical 9.8

GraphicsMagick before 1.3.35 has an integer overflow and resultant heap-based buffer overflow in HuffmanDecodeImage in magick/compress.c.

Published March 24, 2020.

Affected software

Graphicsmagick Graphicsmagick

Reference links

Sign Up for Alerts